services:
  web:
    build: .
    restart: unless-stopped
    container_name: api
    ports:
      - "8080:8080"
    env_file: .env
    links:
      - db
  db:
    container_name: db
    image: postgres
    restart: unless-stopped
    environment:
      POSTGRES_PASSWORD: ${DB_PASSWORD}
      POSTGRES_USER: ${DB_USER}
      POSTGRES_DB: ${DB_NAME}
    ports:
      - "5432:5432"